require "httparty"
require "hashie"

module AirportStatus
  class Status
    
    def self.find(airport_code)
      response = HTTParty.get("http://services.faa.gov/airport/status/#{airport_code}?format=application/json")
      Hashie::Mash.new(response) if response.code == 200
    end
    
  end
end